@charset "UTF-8";
a:link,a:partive,a:visited,a:hover { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent;}
*{ -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent;scroll-behavior: smooth;outline: none;}
body {background: #fff;padding-top: 40px;}
.wrap{width: 100%;min-width: 1200px;  position: relative;overflow: hidden;z-index: 2;}
.section{ height:7650px; position: relative; z-index: 3; width: 100%; margin: 0 auto; box-sizing: border-box;
background: 
    url(images/bg_01.jpg) no-repeat 50% 0,
    url(images/bg_02.jpg) no-repeat 50% 995px,
    url(images/bg_03.jpg) no-repeat 50% 2405px,
    url(images/bg_04.jpg) no-repeat 50% 5435px
}
.section .logo {position: absolute;width: 170px;height: 60px;top: 50px;left: 50%;margin-left: -600px;text-indent: -999em;background: url(images/logo.png) no-repeat 0 0;z-index: 3;}
.section .slogan {width: 977px;height: 310px;background: url(images/slogan.png) no-repeat 0 0;top:536px;left:50%;margin-left: -488px;}
